Subject: Re: bug#45872: 27.1; rcirc nick tracking

From: Ken Raeburn <[email-masked]>
Date: Thu, 17 Mar 2022 14:55:13 -0400

Philip Kaludercic <[email-masked]> writes:
> That is true, the following should fix that:

Sorry for the delays in getting back to this. I see that 28.0.91
incorporates the change you included, but I’m still seeing messages
logged in the server buffer like this:

2022-03-16T08:24:29 !!! ":[email-masked] NICK :someuser" (error Buffer name ‘[email-masked]’ is in use)

I think this is coming from cases where I’ve been offline for a nick
renaming, so when I come online, “someuser|away” is online but I have a
buffer “someuser”. Perhaps the UNIQUE argument to rename-buffer should
be set?

Ken